import * as $dara from '@darabonba/typescript';
import { ListVpnCertificateAssociationsResponseBody } from "./ListVpnCertificateAssociationsResponseBody";
export declare class ListVpnCertificateAssociationsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListVpnCertificateAssociationsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
